﻿/* CSS Customizations for SharePoint */

.ms-backgroundImage{
	background-image:none;
}
a:visited {
    color: #1575a5;
    text-decoration: none;
}
input[type=submit].search {
  background-image: url('../PublishingImages/search.png');
}

.ms-listMenu-editLink {
	display: none;
}
/* Page Header */

#header #topnav ul li {
  padding-left:2px;
}
#header #topnav #socialnav {
  white-space: nowrap;
}
#header #topnav #socialnav #fb {
  background-image: url('../PublishingImages/fb-small.png');
}
#header #topnav #socialnav #twitter {
  background-image: url('../PublishingImages/twitter-small.png');
}
#header #topnav #socialnav #youtube {
  background-image: url('../PublishingImages/youtube-small.png');
}
#header #topnav #socialnav #rss {
  background-image: url('../PublishingImages/rss-small.png');
}
#header #topnav #socialnav #googleplus {
  background-image: url('../PublishingImages/googleplus-small.png');
}
#header #middleheader #shortcuts li #servizionline {
  background-image: url('../PublishingImages/globe.png');
}
#header #middleheader #shortcuts li #albopretorio {
  background-image: url('../PublishingImages/ministero.png');
}
#header #middleheader #shortcuts li #amministrazionetrasp {
  background-image: url('../PublishingImages/glasshouse.png');
}

/* Page Footer */

#footer #footermiddle #esueanche .sassaservice {
  background: url('../PublishingImages/sassa.png') no-repeat;
}
#footer #footermiddle #esueanche .unicampus {
  background: url('../PublishingImages/logo-ecsta91x91.png') no-repeat;
}
#footer #footermiddle #esueanche .ecsta {
  background: url('../PublishingImages/logo-ecsta91x91.png') no-repeat;
}
#footer #footermiddle #esueanche .spaziorientamento {
  background: url('../PublishingImages/spaziorientamento.png') no-repeat;
}
#footer #footermiddle #companyinfo {
  background: url('../PublishingImages/logo-bk.png') no-repeat right center;
}
#footer #bottombar #bottomnav li {
  padding-left:2px;
}
.panel {
  margin-top:17px;
}
a.more {
  background: url('../PublishingImages/more.png') no-repeat right center;
}
#slidercontainer ul li a {
  float:none;
  overflow:hidden;
}
#ristoresu table th a {
  text-transform:uppercase;
}

/* RistorESU Informa */

#ristoresu .open {
  background-image: url('../PublishingImages/open.png');
}
#ristoresu .closed {
  background-image: url('../PublishingImages/closed.png');
}
span.time {
  background: url('../PublishingImages/clock.png') no-repeat left center;
}
span.newsTime {
  background: url('../PublishingImages/clock.png') no-repeat left center;
}

/* Focus */
.focusChrome
{
	height: 350px;
	overflow: hidden;
}

.focusContent
{
 	height: 10.08em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 9; /* number of lines to show */
}

.focusContent p
{
 	line-height: 1.05em;
}


.focusTitle {
	text-transform:uppercase;
	overflow: hidden;
/*	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: inherit;
	-webkit-line-clamp: 2; /* number of lines to show */
}

.focusSubTitle, .focusSubTitle > strong  > p {
	overflow: hidden;
/*	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; /* number of lines to show */
}

.focusContent > p:last-child {
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Slideshow */
img#emptyslidercontainer {
	width:940px;
}

#slidercontainer ul li div.newsSubTitle
{
	display:none
}

#slidercontainer #highlight div.newsSubTitle
{
	display:block;
	padding:33px 10px 7px 10px;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:21px;
	color:#fff;
	background-color:#000;
	background-color:rgba(0,0,0,.7);
/*	white-space:nowrap;*/
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	/*text-overflow:ellipsis;
	overflow:hidden*/
}

#slidercontainer #highlight div.newsSubTitle > p
{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1; /* number of lines to show */
}

/* News ed Eventi */

.news-tw,
.news-orient,
.news-google,
.news-bibl {
  background-position: 0 50%;
  padding-left: 45px;
  margin-bottom: 10px;
  background-repeat: no-repeat;
}
.news-tw a,
.news-orient a,
.news-google a,
.news-bibl a {
  font-size: 1.05em;
  color: #333;
  line-height: 1.15em;
}
.news-yt {
  background-image: url('../PublishingImages/youtube.png');
}
.news-fb {
  background-image: url('../PublishingImages/fb.png');
}
.news-hous {
  background-image: url('../PublishingImages/house.png');
}
.news-event {
  background-image: url('../PublishingImages/document.png');
}
.news-rist {
  background-image: url('../PublishingImages/forkknife.png');
}
.news-tw {
  background-image: url('../PublishingImages/twitter.png');
}
.news-orient {
  background-image: url('../PublishingImages/compass.png');
}
.news-google {
  background-image: url('../PublishingImages/googleplus.png');
}
.news-bibl {
  background-image: url('../PublishingImages/library.png');
}
.news-esu {
  background-image: url('../PublishingImages/esu_old.png');
}

.newsTitleLinkHome {
	width: 410px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1; /* number of lines to show */
}

.newsTitleLinkNews {
	width: 250px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; /* number of lines to show */
}

/* News Content */

.fullarticle .metadata span {
  margin-top: 0px;
  font-size: 1em;
}
span.metadataTagAndType > span > a{
    background: url('../PublishingImages/tag.png') no-repeat left center;
    padding-left: 20px;
    color: #666; !important;
    margin-bottom:5px;
}
span.metadataType > span{
   /* background: url('../PublishingImages/type.png') no-repeat left center;	*/
	padding-right:100px;
    display:inline; 
    /*padding: 60px;*/
    color:#666;
}

.newsSubTitle {
	display: none;
	width: 545px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1; /* number of lines to show */
}

/* Search Results */

.searchresults {
  margin: 0px 0 0px 0;
}
.searchresults li {
  no margin-bottom: 25px;
  background-image: url('../PublishingImages/document.png');
}
.searchresults .sr-doc {
  background-image: url('../PublishingImages/document.png');
}
.searchresults .sr-news {
  background-image: url('../PublishingImages/newspaper.png');
}
.ms-srch-item-link a:visited, .ms-srch-item-link a{
 	color:#000;
}
.ms-srch-item-summary{
	color:#000;
}
.ms-srch-item-path{
	  color: #3399cc;
}
h3.ms-srch-ellipsis a, h3.ms-srch-ellipsis a:visited{
	color:#000;
	text-decoration:none;
}
.ms-srch-result #ResultFooter{
	visibility:hidden;
}
.ms-srch-result #ResultHeader{
	visibility:hidden;
	margin:0px;
}
.ms-srch-result{
	margin-top:0px;
}
.ms-srch-hover-innerContainer{
	visibility:hidden;
}

/* Menu Content */

.fullmenu ul li h3 {
  background: url('../PublishingImages/menu-small.png') 0 50% no-repeat;
}

/* Top Menu Bar (Global Navigation) */

#zz1_TopNavigationMenu {
	width: 100%;
}

#zz2_RootAspMenu > li > a > span
{
	padding-right: 0px !important;
}

.noindex .ms-core-listMenu-horizontalBox{
color:blue;
border-right: solid 1px #fff;
}

li {
  border-right: solid 0px #fff;
}
.root .ms-core-listMenu-root .static li a {
  text-decoration: none;
  display: block;
  padding: 10px 15px;
  color: #333333;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item{
  font-size: 1.3em;
  padding: 12px 20px;
  margin-right: 0px;
  border:none;
  color: #fff;
  border-right:1px #fff solid;
}
.root .ms-core-listMenu-root .static li a:hover {
 /* background-color: #85c2e0;*/
}
.root .ms-core-listMenu-root .static li a:hover {
 /* background-color: #eeeeee;*/
}

.ms-core-listMenu-horizontalBox .dynamic-children.additional-background{
	background-image:none;
}
ul.dynamic{
  width: 500px;
  position: absolute;
  left: -0px;
  top: -9999px;
  z-index: 100;
  background-color: #dddddd;
  white-space: normal;
  word-wrap: break-word;
  padding: 10px;
  border: 1px solid #DBDBDB;
  box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.47);
}
li.dynamic{
  float: left;	
  background-color:transparent;
}
li.dynamic a{
  text-decoration: none;
  display: table-column;
  padding: 10px 15px;
  color: #000;
  background-color:#eeeeee;
}
ul.dynamic .ms-core-listMenu-item{
	background-color:#dddddd;
	position:relative;
}

/* Botton Menu (Quick Launch) */

.noindex .ms-core-listMenu-verticalBox {
	color:blue;
	border-right: solid 1px #fff;
}
.ms-core-listMenu-verticalBox ul, .ms-core-listMenu-verticalBox li, .ms-core-listMenu-verticalBox .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > ul > li > table {
  list-style:none;
}
.root .ms-core-listMenu-root .static li a {
  text-decoration: underline;
  display: block;
/*  padding: 10px 15px;*/
  color: #333333;
 
}
.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
  color: #fff;
}
.root .ms-core-listMenu-root .static li a:hover {
 /* background-color: #85c2e0;*/
}
.root .ms-core-listMenu-root .static li a:hover {

 /* background-color: #eeeeee;*/
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
  font-size: 1.4em;
  color: #336666;
  text-transform:uppercase;
  font-weight: bold;
/*  padding: 10px 0; */
/*  border-top: solid 5px #336666; */
}
.ms-core-listMenu-verticalBox LI.static > UL.static > LI.static > .ms-core-listMenu-item{
	padding-left:0px;
	text-decoration:underline;
}
.ms-core-listMenu-verticalBox LI.static > .ms-core-listMenu-item{
	padding:0px 0px 0px 0px;
}
.ms-core-listMenu-verticalBox LI.static > .ms-core-listMenu-item:hover{
	text-decoration:none;
}
LI > A.ms-core-listMenu-item:hover{
	background-color:transparent;
}
.ms-core-listMenu-verticalBox a.ms-core-listMenu-heading{
	visibility:hidden;
}
.ms-tv-header{
	visibility:hidden;
}
/*#zz4_RootAspMenu > li{
  width: 220px;
  float: left;
  margin: 0 10px;
  font-size: 1.4em;
  color: #336666;
  font-weight: bold;
}
#zz4_RootAspMenu > li > a {
  color: #336666 !important;
}
#zz4_RootAspMenu  > li ul li {
  font-weight: normal;
  font-size: .7em;
  color: #333;
}
#zz4_RootAspMenu  a {
  line-height: 1.9em;
  color: #333;
}*/
.ms-core-listMenu-selected:link,
.ms-core-listMenu-selected {
      background-color: transparent !important;
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	font-size:1em;
}
.inputcontainer{
	padding-right:15px;
	width:450px;
}

.imgNews{
	display:inline; 
	float:left;	
	padding: 6px 10px 6px 0px;
}
#map_canvas {
	width: 500px;
	height: 400px;
}
.ms-core-listMenu-verticalBox .ms-listMenu-editLink .ms-navedit-editLinksText{
	visibility:hidden;
}
.ms-core-listMenu-horizontalBox > .ms-core-listMenu-root > .ms-listMenu-editLink{
	visibility:hidden;
}
a.ms-signInLink{
	visibility:hidden
}

#zz3_TopNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, #zz3_TopNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	color:#000; 
}
#zz3_TopNavigationMenu.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
	color:#000;
	text-decoration:none;
}
#zz13_TopNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, #zz13_TopNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	color:#000; 
}
#zz13_TopNavigationMenu.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
	color:#000;
	text-decoration:none;
}
#zz14_TopNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, #zz14_TopNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	color:#000; 
}
#zz14_TopNavigationMenu.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
	color:#000;
	text-decoration:none;
}
#zz4_TopNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, #zz4_TopNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	color:#000; 
}
#zz4_TopNavigationMenu.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
	color:#000;
	text-decoration:none;
}

#zz15_BottomNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, #zz15_BottomNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	color:#000; 
}
#zz15_BottomNavigationMenu.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
	color:#000;
	text-decoration:none;
}
#zz16_BottomNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, #zz16_BottomNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	color:#000; 
}
#zz16_BottomNavigationMenu.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
	color:#000;
	text-decoration:none;
}
#zz5_BottomNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, #zz5_BottomNavigationMenu.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	color:#000; 
}
#zz5_BottomNavigationMenu.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
	color:#000;
	text-decoration:none;
}
div.unchecked{
	visibility:hidden;
}
#___plusone_0{
	vertical-align:top !important;
}
.A8{
	visibility:collapse !important;
}
div.unchecked{
	visibility:collapse !important;	
}
#widget{
	width:80px !important;
}
.addthis_toolbox .addthis_default_style {
	width: 300px;
}


/* Ti può interessare anche ... */
#otherLinks > div {
	margin-bottom: 5px;
}

span.mensaAddress {
	font-weight:bold;
	font-size:1.3em;
}

div.addthis_toolbox > span > span {
	vertical-align: middle !important;
}
.ms-rtestate-field ul {
    list-style-type: disc;
    padding-left:20px;
}